[MainControl] 
Main=9.0.0.0
ProServer=http://update.iobit.com/dl/driver_booster_setup.exe
FileServer=http://update.iobit.com/dl/db/v9/patch/
UpdateCheckTime=
MinUpdateOption=
ShowType=
;for INIT

[PatchUpdate]
license=1;3
DisplayName=Driver Booster 7
AppName=DBPro
MD5=979B62D19A0C7B32CB36013C4AD81DF5
Size=13789888
;langControl=
;Langlist=
;VersionControl=
;Version=
AutoPmt=/sp- /verysilent /suppressmsgboxes /runupt
Pmt=/sp- /verysilent /suppressmsgboxes /runupt
IngoreVer=2
DrtDownTime=3
drtDownPmt=/sp- /verysilent /suppressmsgboxes /runupt


[FileUpdate] 
FList=
Delete=

[DB_APP_1041] 
MISC_SupBoost=0
MM_Presl=0

[DB_APP]
LN_SHOW=1

SCAN_URLP=https://s1.driverboosterscan.com/worker.php
SCAN_URLF=https://s1.driverboosterscan.com/worker.php
;SCAN_URLB=
SCAN_PLANPOP=0
SCAN_EXACT=1
SCAN_CACHELIFE=24
SCAN_TIMEOUT=30
SCAN_GAMEITEMS=1
SCAN_UNPLUG=1
SCAN_FILTER=1
SCAN_VURLP=http://www.cd4o.com/drivers/wlst/v.json
SCAN_VURLF=http://www.cd4o.com/drivers/wlst/v.json

DOWN_OUTLINK=0
;DOWN_URLP=http://www.cd4o.com/drivers/
;DOWN_URLF=http://www.cd4o.com/drivers/

INST_APP=1

STAT_AU=1
STAT_AD=7
STAT_DOWN2=1
STAT_USE=1
STAT_MD5=1
STAT_SCAN=0

MM_F2P=1
MM_POP=0
MM_POPAB=1
MM_POPM=1
MM_PMUD=0
MM_SPEED2=0
MM_EMBED=3
MM_SCANP=0
MM_INSTP=0
MM_INSTPT=-1
MM_FlowScan=7
MM_FlowInst=7
MM_EXPOP=0
MM_EXPOPR=0
MM_PMAC=0
MM_GAMEP=0
MM_LISTP=0  
MM_LISTPTYP=0
MM_ZEROP=0
MM_TrialP=1
;MM_EVENTFILE=[dbp]/Pub/dbpm.exe
;MM_EVENTTYPE=1,2,8,9

MISC_PULLTICO=1
MISC_DetectError=0
MISC_DetectClean=0
MISC_SupBoost=0
Rmd_BoostIsr=0
Rmd_BoostAscTyp=0
Rmd_ToolsIsu=0
Rmd_ToolsIsr=0



MISC_BUGT=1
;MISC_BUGT_(VER)=


[ae]
ae_check=1
;ae_day=7;3;1

[Product_P]
Comparadight=1
ActionCenter_Comparadight=2
IOT_version=4.3.0.1558
ASC_version=14.5.0.290
ASCU_version=14.4.0.184
DB_version=8.5.0.496
FP_version=3.0.2.2135
IMF_version=8.8.0.850
IU_version=11.0.0.4
SD_version=7.1.0.71
SGB_version=3.1.1.151
SM8_version=5.3.0.1
ISU_version=4.2.0.157
SMGB_version=5.2.0.567
itop_version=2.1.0.1775
ISR_version=1.3.0.331


